

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
05 Feb 2008 22:08:37 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m15E8L0f011731	for <[email-masked]>;
Tue, 05 Feb 2008 22:08:23 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so789051elf.7 for
<[email-masked]>; Tue, 05 Feb 2008 06:07:50 -0800 (PST)
Received: by 10.142.105.14 with SMTP id d14mr4291827wfc.67.1202220469601; Tue,
05 Feb 2008 06:07:49 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs225104wfi; Tue,
05 Feb 2008 06:07:49 -0800 (PST)
Received: by 10.82.148.7 with SMTP id v7mr15465674bud.10.1202220467348; Tue,
05 Feb 2008 06:07:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si8526891gvd.9.2008.02.05.06.07.41; Tue,
05 Feb 2008 06:07:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13HXPxP001857; Tue,
05 Feb 2008 08:06:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14689884 for [email-masked]; Tue,
05 Feb 2008 08:06:16 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15E6FOY007526 for
<[email-masked]>; Tue, 05 Feb 2008 08:06:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15E69Dp029868 for
<[email-masked]>; Tue, 05 Feb 2008 08:06:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m15E68UL012608 for
<[email-masked]>; Tue, 05 Feb 2008 08:06:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m15E66Iq012599 for [email-masked]; Tue, 05 Feb 2008 08:06:06 -0600
Date: Tue, 05 Feb 2008 08:06:06 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802050040
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

411
ATPQ40 PGUM 051405
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST WED FEB 6 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE CURVES SOUTHWESTWARD FROM 25N158E THROUGH THE NORTHERN
MARIANAS AT 20N145E TO 18N135E TO BEYOND 130E AT 20N. PATCHY CLOUDS
AND SCATTERED SHOWERS ARE SEEN ALONG THIS BOUNDARY AND NORTHWARD TO
BEYOND 25N.

TRADE-WINDS CONVERGING NEAR THE EQUATOR ARE PRODUCING SCATTERED
SHOWERS AND A FEW THUNDERSTORMS SOUTH OF KOROR BETWEEN 1N AND 5N
FROM 130E TO 138E. NUMEROUS SHOWERS AND SCATTERED THUNDERSTORMS ARE
FOUND SOUTHEAST OF YAP BETWEEN THE EQUATOR AND 4N FROM 138E TO 146E.

A WEAK SURFACE TROUGH EXTENDS NORTHWARD FROM EQ145E TO 7N145E.
TRADE-WINDS CONVERGING EAST OF THE TROUGH AXIS ARE GENERATING
SCATTERED SHOWERS AND A FEW THUNDERSTORMS SOUTH OF CHUUK AND POHNPEI
BETWEEN 3N AND 7N FROM 148E TO 159E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.